Subject: Ticket Assigned - Create return 000000000 urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:27 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Create return 000000000 urg umema shabbir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umema shabbir Bot:  Hi Umema Shabbir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249822074 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531697561 Bot:  Please wait while we transfer you to an agent Customer:  0531697461 Customer:  Hi I have placed an order # 6249822074 and already received an order 2 weeks ago however the order status on the app is still appearing as processing . I want to return some of the items which I ordered and that can’t be done unless the order status is changed to delivered. Kindly do the needful at your earliest Customer:  I am following up again and again over the phone but nothing is done Agent:  Hi Umema, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Umema Shabbir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249822074 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:42 PM, 18th Dec                     umema shabbir                    There?           06:43 PM, 18th Dec                   Amir                   Hi Umema, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           06:43 PM, 18th Dec                     umema shabbir                    Hi I have placed an order # 6249822074 and already received an order 2 weeks ago however the order status on the app is still appearing as processing . I want to return some of the items which I ordered and that can’t be done unless the order status is changed to delivered. Kindly do the needful at your earliest           06:43 PM, 18th Dec                   Amir                   Thank you for elaborating your query.           06:44 PM, 18th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           06:44 PM, 18th Dec                     umema shabbir                    I am following up again and again over the phone but nothing is done           06:44 PM, 18th Dec                     umema shabbir                    Each time I get the same response that it should be changed within 24 hours but it’s been 2 weeks now!           06:45 PM, 18th Dec                     umema shabbir                    There?           06:45 PM, 18th Dec                   Amir                   We would like to inform you that we can now create a return request online on your behalf.           06:45 PM, 18th Dec                     umema shabbir                    Please do so           06:46 PM, 18th Dec                   Amir                   We request you to please share us the name of the items and reason for returning so that we can create the request           06:46 PM, 18th Dec                     umema shabbir                    Textured crossbody bag with detachable strap ( I don’t like it)           06:47 PM, 18th Dec                     umema shabbir                    There are more wait           06:47 PM, 18th Dec                   Amir                   take your time           06:49 PM, 18th Dec                   Amir                   You can also share the details to the email address: [email-masked]           06:53 PM, 18th Dec                   Amir                   We are not getting a response from you. Are we still connected?           06:54 PM, 18th Dec                     umema shabbir                    Printed flat sandals with hook and loop closure pink ( too big for my daughter).    Ben 10 print slip on slide slippers ( too big again).    Bossini text printed joggers with drawstring closure green( too loose and can’t be tightened with the lace). Juniors striped t-shirt with round neck and long sleeves red( has a defect towards the neck). Juniors full length plain jig pants with pocket detail and drawstring( don’t like the clour blue). Textured crossbody bagwith detachable strap grey(don’t like it)           06:56 PM, 18th Dec                     umema shabbir                    These 6 items           06:56 PM, 18th Dec                     umema shabbir                    Yes I was typing           06:56 PM, 18th Dec                     umema shabbir                    When will you create the request?           06:57 PM, 18th Dec                   Amir                   Thank you for sharing the list.           06:57 PM, 18th Dec                   Amir                   Currently we are facing a technical error           07:01 PM, 18th Dec                     umema shabbir                    Okay , so?           07:02 PM, 18th Dec                   Amir                   We will create a return request for you and inform you on your email:[email-masked]           07:02 PM, 18th Dec                     umema shabbir                    Okay . But when is it expected to be generated?           07:03 PM, 18th Dec                   Amir                   We will create it soon.           07:03 PM, 18th Dec                   Amir                   Is there anything else we can help you with?           07:06 PM, 18th Dec                     umema shabbir                    No just that . And that too quickly please.           07:08 PM, 18th Dec                   Amir                   Sure.           07:08 PM, 18th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:11 PM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1890709